Bug 189647 - typo in the package description of sqlite
typo in the package description of sqlite
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sqlite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 21:31 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 13:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-21 21:31:44 EDT
Description of problem:
In the package description of sqlite package there is a typo:
flexiblity -> flexibility

Version-Release number of selected component (if applicable):
sqlite-3.3.3-1.2

How reproducible:
Always

Steps to Reproduce:
rpm -qi sqlite
Comment 1 petrosyan 2006-05-27 09:39:10 EDT
this bug is still present in sqlite-3.3.5-1

Note You need to log in before you can comment on or make changes to this bug.